## gap-congruence 1.2.3

=== debian/changelog ===
gap-congruence (1.2.3-2) unstable; urgency=medium

  * Source-only upload to unstable 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sat, 02 Oct 2021 11:44:12 +0200

gap-congruence (1.2.3-1) experimental; urgency=low

  * Initial release (Closes: #988410). 
  * Created with gap2deb
  * Adapted doc/Makefile

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Mon, 14 Jun 2021 21:49:35 +0200
