=== debian/control ===
Source: gap-congruence
Section: math
Priority: optional
Maintainer: Joachim Zobel <jz-2017@heute-morgen.de>
Build-Depends: debhelper-compat (= 12), gap (>= 4r7), gap-doc,
 texlive-fonts-recommended, texlive-latex-extra
Standards-Version: 4.5.0
Homepage: http://www.gap-system.org/Packages/congruence.html

Package: gap-congruence
Provides: gap-pkg-congruence
Depends: ${misc:Depends}, gap-gapdoc
Recommends: gap
Architecture: all
Description: GAP Congruence - Congruence subgroups of SL(2,Integers)
 GAP is a system for computational discrete algebra, with particular emphasis
 on Computational Group Theory. GAP provides a programming language, a library
 of thousands of functions implementing algebraic algorithms written in the GAP
 language as well as large data libraries of algebraic objects. GAP is used in
 research and teaching for studying groups and their representations, rings,
 vector spaces, algebras, combinatorial structures, and more.
 .
 The Congruence  package provides functions to construct several types of
 canonical congruence subgroups in SL_2(Z), and also intersections of a finite
 number of such subgroups. Furthermore, it implements the algorithm for
 generating Farey symbols for congruence subgroups and using them to produce a
 system of independent generators for these subgroups
