## gap-congruence 1.2.4

=== debian/changelog ===
gap-congruence (1.2.4-1) unstable; urgency=medium

  * New upstream release
  * Removed patch makedoc-fix adapted by upstream  

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sun, 19 Jun 2022 16:19:17 +0200
