=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Joachim Zobel <jz-2017@heute-morgen.de>
 Build-Depends: debhelper-compat (= 12), gap (>= 4r7), gap-doc,
  texlive-fonts-recommended, texlive-latex-extra
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: http://www.gap-system.org/Packages/congruence.html
 
 Package: gap-congruence
