## gap-congruence 1.2.5

=== debian/changelog ===
gap-congruence (1.2.5-2) unstable; urgency=medium

  * Aligned with gap2deb output
  * Improved test failure detection  

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Wed, 01 Nov 2023 13:33:51 +0100

gap-congruence (1.2.5-1) unstable; urgency=medium

  * Nwe Upstream release
  * Bumped standards version and compat 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sun, 11 Jun 2023 11:35:03 +0200
