=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: math
 Priority: optional
 Maintainer: Joachim Zobel <jz-2017@heute-morgen.de>
-Build-Depends: debhelper-compat (= 12), gap (>= 4r7), gap-doc,
+Build-Depends: debhelper-compat (= 13), gap (>= 4r7), gap-doc,
  texlive-fonts-recommended, texlive-latex-extra
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: http://www.gap-system.org/Packages/congruence.html
 
 Package: gap-congruence
 Provides: gap-pkg-congruence
 Depends: ${misc:Depends}, gap-gapdoc
 Recommends: gap
+Multi-Arch: foreign
 Architecture: all
 Description: GAP Congruence - Congruence subgroups of SL(2,Integers)
  GAP is a system for computational discrete algebra, with particular emphasis
