## gap-congruence 1.2.6

=== debian/changelog ===
gap-congruence (1.2.6-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sun, 24 Mar 2024 19:11:42 +0100
