## gap-congruence 1.2.7

=== debian/changelog ===
gap-congruence (1.2.7-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sat, 31 Aug 2024 12:47:41 +0200
