=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: math
 Priority: optional
 Maintainer: Joachim Zobel <jz-2017@heute-morgen.de>
-Build-Depends: debhelper-compat (= 13), gap (>= 4r7), gap-doc,
+Build-Depends: debhelper-compat (= 13), gap (>= 4r7), gap-autodoc,
  texlive-fonts-recommended, texlive-latex-extra
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: http://www.gap-system.org/Packages/congruence.html
