=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 execute_after_dh_auto_test: debian/gaproot/pkg
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
-	! grep "^########" debian/gap.tst
+	grep -q "^#I  No errors detected while testing" debian/gap.tst
 endif
 
 execute_after_dh_auto_build: doc;
